curl -X GET https://api.voxmind.ai/organisations/42/invoices/11 \
-H "Authorization: Bearer YOUR_API_TOKEN" \
-H "Accept: application/json"
{
"id": 11,
"org_id": 42,
"sub_id": 3,
"invoice_sequence": 3,
"quotas": {
"monthly_verifications": 9847,
"overage_calls": 0
},
"file_ref": "4d61d50295d55da651aa534a049fc2f159414b89d8d29a56160a266539acfcfc",
"created_at": "2025-03-31T23:59:59Z",
"updated_at": "2025-04-01T00:00:01Z"
}
Billing
Get Invoice
Retrieve a specific invoice by its ID, including usage quotas and document reference.
GET
/
organisations
/
{orgId}
/
invoices
/
{invoiceId}
curl -X GET https://api.voxmind.ai/organisations/42/invoices/11 \
-H "Authorization: Bearer YOUR_API_TOKEN" \
-H "Accept: application/json"
{
"id": 11,
"org_id": 42,
"sub_id": 3,
"invoice_sequence": 3,
"quotas": {
"monthly_verifications": 9847,
"overage_calls": 0
},
"file_ref": "4d61d50295d55da651aa534a049fc2f159414b89d8d29a56160a266539acfcfc",
"created_at": "2025-03-31T23:59:59Z",
"updated_at": "2025-04-01T00:00:01Z"
}
Path Parameters
string
required
Your organisation’s unique identifier.
string
required
The numeric ID of the invoice record.
curl -X GET https://api.voxmind.ai/organisations/42/invoices/11 \
-H "Authorization: Bearer YOUR_API_TOKEN" \
-H "Accept: application/json"
{
"id": 11,
"org_id": 42,
"sub_id": 3,
"invoice_sequence": 3,
"quotas": {
"monthly_verifications": 9847,
"overage_calls": 0
},
"file_ref": "4d61d50295d55da651aa534a049fc2f159414b89d8d29a56160a266539acfcfc",
"created_at": "2025-03-31T23:59:59Z",
"updated_at": "2025-04-01T00:00:01Z"
}
⌘I

